<!DOCTYPE html>
<html lang="en">

	<head>
		<meta charset="UTF-8">
		<meta name="generator" content="GitLab Pages">
		<title>index</title>
		<script defer src="script.js"></script>
		<link rel="stylesheet" href="style.css">
	</head>

	<body>

		<div align="center">
			<form id="form">
				Выберете телефон:
				<select id="main" name="main" class="main_field" size="1" aria-required="true">
					<option value="1">Blackview bv9600</option>
					<option value="2">Blackview bv9800</option>
					<option value="3">Blackview bv9900</option>
				</select><br>
				<span class="hide 2">Выберете цвет:<br></span>
				<div class="hide 2"><input value="1" type="radio" name="option" checked>Серый цвет</div>
				<div class="hide 2"><input value="2" type="radio" name="option">Gun metal цвет</div>
				<div class="hide 2"><input value="3" type="radio" name="option">Оранжевый цвет</div>
				<div class="hide 3"><input id="checkbox" class="checkbox" type="checkbox">Добавить в комплект камеру для ночной съемки</div>
				<span>Кол-во:</span>
				<input type="number" id="valueOfGoods" name="valueOfGoods">
			</form>
		</div>

		<div align="center">
			<span>Общая стоимость: </span>
			<div id="result">Введите количество товара!</div>
		</div>
	</body>

</html>